@charset "utf-8";

/* default css 
-----------------------------------*/

/* IE11以下のブラウザで「游ゴシック」表示すると、文字の下に余計な余白が表示されるので、
強制回避として、「メイリオ」ハックを使って個別に指定すること。

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.xxx {
	font-family: "メイリオ", Meiryo, sans-serif;
}
}

2016.11.23 by.yamato */

/*==========*/
/* 基本設定 */
/*==========*/
html { font-size: 62.5%; 
} /* font-sizeは16pxの62.5%の10px */
body {
	background: #FFF;
	  font-family: "Noto Sans JP", "Noto Sans", "Helvetica Neue", Helvetica, Arial, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	/*font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
	color: #1f2d3a;

	text-align: left;
	line-height: 1.5;
	overflow-x: hidden;
}
@media screen and (max-width: 767px) {
body {
	font-size: 1.6rem
}
}
/* IE10,IE11以上のハック */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
body {
	font-family: "メイリオ", Meiryo, sans-serif;
	/*font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
}

}

* {
	box-sizing: border-box;
}

img {
	max-width: 100%;
	height: auto;
}


/*============*/
/* リンク設定 */
/*============*/
a {
	color: #1f2d3a;
	text-decoration: none;
}

.container a {
	font-weight: bold;
}

.list-news a:hover {
	text-decoration: underline;
}


a:hover img {
	opacity: .7 !important;
	filter: alpha(opacity=70) !important;
}

a:hover img.nofilter {
	opacity: 1 !important;
	filter: none !important;
}
p{
  overflow-wrap: break-word;
}

/*================*/
/* サイト共通設定 */
/*================*/
/* 太字 */
.bold { font-weight: bold !important;}

/* 回り込み */
.fleft { float: left !important;}/* 左 */
.fright { float: right !important;}/* 右 */

/* 回り込み解除 */
.clear { clear: both;}

/* 回り込み解除 cleafix版 */
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}


/* 位置 */
.left { text-align: left !important;}/* 左 */
.right { text-align: right !important;}/* 右 */
.center { text-align: center !important;}/* 中央 */
.vtop { vertical-align: top !important;}/* 上 */
.vmiddle { vertical-align: middle !important;}/* 中央 */
.vbottom { vertical-align: bottom !important;}/* 下 */

/* フォントカラー */
.black { color: #1f2d3a !important;}/* 黒（デフォルト） */
.red { color: #FF0000 !important;}/* 赤 */
.blue { color: #27aae1 !important;}/* 赤 */
.lblue { color: #e5f5fd !important;}/* 赤 */
.gray { color: #f2f2f2 !important;}/* 赤 */
.navy { color: #262262 !important;}/* 赤 */
.white { color: #fff !important;}/* 赤 */

/* フォントサイズ100%（16px相当）を基準に */
.f10 { font-size: 63% !important;}/* 10px相当 */
.f11 { font-size: 67% !important;}/* 11px相当 */
.f12 { font-size: 74% !important;}/* 12px相当 */
.f13 { font-size: 80% !important;}/* 13px相当 */
.f14 { font-size: 87% !important;}/* 14px相当 */
.f15 { font-size: 94% !important;}/* 15px相当 */
.f16 { font-size: 100% !important;}/* 16px相当 */
.f17 { font-size: 107% !important;}/* 17px相当 */
.f18 { font-size: 114% !important;}/* 18px相当 */
.f19 { font-size: 120% !important;}/* 19px相当 */
.f20 { font-size: 127% !important;}/* 20px相当 */
.f21 { font-size: 134% !important;}/* 21px相当 */
.f22 { font-size: 140% !important;}/* 22px相当 */
.f23 { font-size: 147% !important;}/* 23px相当 */
.f24 { font-size: 154% !important;}/* 24px相当 */
.f25 { font-size: 160% !important;}/* 25px相当 */
.f26 { font-size: 167% !important;}/* 26px相当 */
.f00 { font-size: 0 !important;}/*リセット*/

/* 行間 */
.lh10 { line-height: 1.0 !important;}
.lh11 { line-height: 1.1 !important;}
.lh12 { line-height: 1.2 !important;}
.lh13 { line-height: 1.3 !important;}
.lh14 { line-height: 1.4 !important;}
.lh15 { line-height: 1.5 !important;}
.lh16 { line-height: 1.6 !important;}
.lh17 { line-height: 1.7 !important;}
.lh18 { line-height: 1.8 !important;}
.lh19 { line-height: 1.9 !important;}
.lh20 { line-height: 2.0 !important;}